/* Default html tags */
body { margin: 0; padding: 0; font-size:80.01%; font-family:Arial,Helvetica,sans-serif; color: #555; background: #f2ede8; }
h1 { font-family:Times,serif; font-size: 180%; color:#333; font-variant:small-caps; text-transform:none; letter-spacing: 0.8px; font-weight: 700;
     margin: 1.5em 0 1ex 0; }
h2 { font-family:Times,serif; font-size: 130%; color:#333; font-variant:small-caps; text-transform:none; letter-spacing: 0.4px; font-weight: 700;
     margin: 1.5em 0 1ex 0; }
h3 { font-size: 100%;
     margin: 1.5em 0 1ex 0; }
p { margin: 1ex 0; }
ul { margin: 1ex 0; padding-left: 5ex; }
ol { margin: 1ex 0; padding-left: 5ex; }
li { margin: 1ex 0; }
img { border-width: 0px; border-style: solid; border-color: #005480; }
a { color: #307294; text-decoration: none; }
a:link { color: #307294; text-decoration: none; }
a:visited { color: #307294; text-decoration: none; }
a:hover { color: #307294; text-decoration: underline; }
a:active { color: #307294; }
hr { margin: 0.5ex 0; color: #005480; }
blockquote {}

/* Page layout */
#wrapper { margin:0 auto; width:930px; border-left:50px solid #005480; border-right:1px solid #005480; background: #ffffff;}
#header { height: 88px; border-top: 8px solid white; border-bottom: 4px solid white;
	 color: #9c2122; font-size: 200.01%;}
#content { position: relative; border-top: 2px solid #9c2122; min-height: 400px; }
#footer { padding: 0 1em 1px 1em; border-top: 2px solid #9c2122; margin-top: 30px;}

#welcome { position:relative; left:-50px; width: 980px; margin: 20px 0px; color: #444; background: #f2ede8;
	   border-top: 1px solid #d9d2ce; border-bottom: 1px solid #d9d2ce; border: 0; overflow:hidden; }
#welcome h1, #welcome h2, #welcome h3 { margin-top: 1.2ex; }

.post { padding: 2px 2em 1em 2em; }
.newsitem { margin-top: 1.1em; margin-bottom: 1.3em; }
.newsitem .date { position: relative; top: -1ex; }
.newsitem h2 { margin-top: 0; }

/* TinyMCE text alignment */
.justifyleft { text-align: left; }
.justifyright { text-align: right; }
.floatleft { float:left; }
.floatright { float:right; }
.clearleft { clear:left; }
.clearright {clear:right; }
.clearall { clear:all; }

/* Main menu bar */
.menu {margin:0; border: 0; padding:0; width:930px; position:relative; z-index:100; color:#004466;}
.menu ul {margin:0; border:0; padding: 0; width: 930px; list-style-type:none;}
.menu li {position:relative; border:0; display:block; float:left; margin: 0 0 0 5px;}
.menu a {display:block; margin:0; border: 1px #005480 solid; border-bottom: 0; padding: 2px 8px; background: #ffffff; color:#004466; text-align:center; text-decoration:none;}
.menu ul ul {position: absolute; border-top: 2px solid #9c2122; width:200px; visibility:hidden;}
.menu ul ul li {float:none; margin:0; width:200px;}
.menu ul ul a {background: #fefcf0; border-bottom: 1px solid #005480; border-top:0; text-align:left;}
.menu ul ul .first > a {border-top: 1px solid #005480;}
.menu ul ul ul {border:0; top:-1px; left:200px;}
.menu ul ul .first ul {top:0px;}
.menu .active > a {background:#005480; color: #ffffff;}
.menu a:hover, .menu a:focus, {background:#777; color: #ffffff;}
.menu :hover > ul {visibility:visible;}
.menu :hover > a { background:#777; color: #ffffff; }

/* Pagination */
.paging {margin: 1.5em 0;} 
.pageList {margin:0; padding: 0; color:#004466; list-style-type:none;}
.pageList li {float:left; margin: 0 5px 0 0;}
.pageList a {border: 1px #005480 solid; padding: 2px 8px; background: #ffffff; color:#004466; text-align:center; text-decoration:none;}
.pageList a:hover, .pageList a:focus {background:#005480; color: #ffffff;}
.pageList a.active {background:#777; color: #ffffff;}